<?php

return [

    /*
    |--------------------------------------------------------------------------
    | All Titles and static string in blade files - Turkish language
    |--------------------------------------------------------------------------
    |
    */
    //menu.blade keys
    'dashboard'              => 'Gösterge Paneli',
    'job_categories'         => 'İş Kategorileri',
    'settings'               => 'Ayarlar',
    'general'                => 'Genel',
    'company_sizes'          => 'Şirket Büyüklükleri',
    'job_skills'             => 'İş yetenekleri',
    'job_types'              => 'İş Türleri',
    'ownership_types'        => 'Sahiplik Türleri',
    'salary_periods'         => 'Maaş Dönemleri',
    'marital_statuses'       => 'Medeni hal',
    'job_tags'               => 'İş Etiketleri',
    'job_shifts'             => 'İş Vardiyaları',
    'industries'             => 'Sektörler',
    'companies'              => 'şirketler',
    'languages'              => 'Diller',
    'job_experiences'        => 'İş Deneyimleri',
    'required_degree_levels' => 'Derece Seviyeleri',
    'functional_areas'       => 'Fonksiyonel Alanlar',
    'positions'              => 'Pozisyonlar',
    'career_levels'          => 'Kariyer Seviyeleri',
    'salary_currencies'   => 'Maaş Para Birimleri',
    'jobs'                => 'Meslekler',
    'candidates'          => 'Adaylar',
    'profile'             => 'Profil',
    'resumes'             => 'Özgeçmişler',
    'career_informations' => 'Kariyer Bilgileris',
    'job_applications'    => 'İş başvuruları',
    'favourite_jobs'      => 'Favori İşler',
    'favourite_companies' => 'Aşağıdakilerden',
    'reported_jobs'       => 'Bildirilen İşler',
    'front_settings'      => 'Ön Ayarlar',
    'social_settings'     => 'Sosyal ayarlar',
    'about_us'            => 'Hakkımızda',
    'skills'              => 'Beceriler',
    'footer_settings'     => 'Alt Bilgi Ayarları',
    'inquires'            => 'Sorgular',
    'noticeboards'        => 'Noticeboards',
    'testimonials'        => 'Referansları',
    'subscribers'         => 'Aboneler',
    'blog_categories'     => 'Blog Kategorileri',
    'blogs'               => 'Bloglar',
    'general_dashboard'   => 'Genel Gösterge Tablosu',
    'general_settings'    => 'Genel Ayarlar',
    'cms'                 => 'CMS',
    'employers'           => 'İşverenler',
    'plans'               => 'Planlar',
    'subscriptions_plans' => 'abonelik planları',
    'all_rights_reserved' => 'Her hakkı saklıdır',
    'transactions'        => 'İşlemler',
    'cv_builder'          => 'CV Oluşturucu',
    'your_cv'             => 'Özgeçmişiniz',
    'image_sliders'       => 'Görüntü Kaydırıcılar',
    'pricings_table'      => 'Fiyatlandırma Tablosu',
    'recent_blog'         => 'Son Blog',
    'branding_sliders'    => 'Marka Kaydırıcıları',
    'brands'              => 'Markalar',

    'common' => [
        'save'                     => 'Kayıt etmek',
        'cancel'                   => 'İptal etmek',
        'edit'                     => 'Düzenle',
        'delete'                   => 'Sil',
        'action'                   => 'Aksiyon',
        'name'                     => 'Ad',
        'description'              => 'Açıklama',
        'add'                      => 'Ekle',
        'status'                   => 'Durum',
        'view'                     => 'Görünüm',
        'back'                     => 'Geri',
        'yes'                      => 'Evet',
        'no'                       => 'Hayır',
        'created_on'               => "Oluşturulma Tarihi",
        'last_updated'             => 'Son güncelleme',
        'email'                    => 'Email',
        'n/a'                      => 'N / A',
        'download'                 => 'İndir',
        'choose'                   => 'Seç',
        'report'                   => 'Bildiri',
        'shortlist'                => 'Kısa liste',
        'completed'                => 'Tamamlandı',
        'decline'                  => 'Reddet',
        'close'                    => 'Kapat',
        'view_more'                => 'Daha fazla göster',
        'male'                     => 'Erkek',
        'female'                   => 'Kadın',
        'active'                   => 'Aktif',
        'de_active'                => 'Deactive',
        'verified'                 => 'Doğrulandı',
        'not_verified'             => 'Doğrulanmadı',
        'hi'                       => 'Selam',
        'welcome'                  => 'Hoşgeldiniz',
        'hello'                    => 'Merhaba',
        'login'                    => 'Oturum aç',
        'register'                 => 'Kayıt ol',
        'copyright'                => 'Telif Hakkı',
        'design_by'                => 'Tarafından dizayn edildi',
        'design_by_name'           => 'InfyOm Labs.',
        'choose_file'              => 'Dosya seçin',
        'open'                     => 'Açık',
        'pause'                    => 'Duraklat',
        'live'                     => 'Canlı',
        'drafted'                  => 'Draft',
        'rejected'                 => 'reddedildi',
        'paused'                   => 'Durduruldu',
        'selected'                 => 'seçilmiş',
        'applied_on'               => 'Üzerine uygulanmış',
        'all'                      => 'Herşey',
        'print'                    => 'Yazdır',
        'preview'                  => 'Ön izleme',
        'save_as_draft'            => 'Taslak olarak kaydet',
        'resend_verification_mail' => 'Doğrulama Postasını Tekrar Gönder',
        'export_excel'             => 'Excel\'i dışa aktar',
    ],

    'user_language' => [
        'change_language' => 'Dili değiştir',
        'language'        => 'Dil',
    ],

    // dashboard keys.
    'applied_job'   => [
        'applied_jobs' => 'Uygulamalı İşler',
        'job'          => 'İş',
        'notes'        => 'Notlar',
        'companies'    => 'Şirketler',
    ],

    'front_home'            => [
        'candidates' => 'Adaylar',
        'jobs'       => 'Meslekler',
        'resumes'    => 'Özgeçmişler',
        'companies'  => 'Şirketler',
    ],

    // dashboard keys.
    'admin_dashboard'       => [
        'total_users'           => 'Toplam Kullanıcılar',
        'active_users'          => 'Aktif Kullanıcılar',
        'verified_users'        => 'Doğrulanmış Kullanıcılar',
        'today_jobs'            => 'Bugün İşleri',
        'active_jobs'           => 'Aktif İşler',
        'featured_jobs'         => 'Öne Çıkan İşler',
        'registered_candidates' => 'Kayıtlı Adaylar',
        'registered_employer'   => 'Kayıtlı İşverenler',
        'recent_candidates'     => 'Son Adaylar',
        'recent_employers'      => 'Son İşverenler',
        'recent_jobs'           => 'Son İşler',
        'total_candidates'      => 'Toplam Aday',
        'total_employers'       => 'Toplam İşverenler',
        'total_active_jobs'     => 'Toplam Aktif İşler',
    ],

    //Job Category
    'job_category'          => [
        'new_job_category'  => 'Yeni İş Kategorisi',
        'edit_job_category' => 'İş Kategorisini Düzenle',
        'show_job_category' => 'İş kategorisi',
        'add'               => 'Ekle',
        'name'              => 'Ad',
        'description'       => 'Açıklama',
        'is_featured'       => 'Özellikli',
        'action'            => 'Aksiyon',
        'job_category'      => 'İş kategorisi',
    ],

    //Settings
    'setting'               => [
        'application_name'        => 'Uygulama Adı',
        'logo'                    => 'Logo',
        'favicon'                 => 'Favicon',
        'choose'                  => 'Seç',
        'company_description'     => 'Şirket tanımı',
        'address'                 => 'Adres',
        'phone'                   => 'Telefon',
        'email'                   => 'Email',
        'facebook_url'            => 'Facebook URL',
        'twitter_url'             => "Twitter URL'si",
        'linkedin_url'            => "Linkedin URL",
        'google_plus_url'         => "Google Plus URL",
        'general'                 => 'Genel',
        'front_settings'          => 'Ön Ayarlar',
        'notification_settings'   => 'Bildirim ayarları',
        'social_settings'         => 'Sosyal ayarlar',
        'about_us'                => 'Hakkımızda',
        'company_url'             => 'şirket url\'si',
        'privacy_policy'          => 'Gizlilik Politikası',
        'terms_conditions'        => 'Şartlar ve koşullar',
        'enable_google_recaptcha' => 'İşverenler ve Aday kayıt ekranı için Google reCAPTCHA\'yı etkinleştirin.',
    ],

    //    Company Size
    'company_size'          => [
        'new_company_size'  => 'Yeni Şirket Büyüklüğü',
        'edit_company_size' => 'Şirket Büyüklüğünü Düzenle',
        'show_company_size' => 'İş kategorisi',
        'add'               => 'Ekle',
        'size'              => 'Boyut',
        'action'            => 'Aksiyon',
    ],

    //    Job Skill
    'job_skill'             => [
        'new_job_skill'  => 'Yeni İş Becerisi',
        'edit_job_skill' => 'İş Becerisini Düzenle',
        'show_job_skill' => 'İş yeteneği',
        'name'           => 'Ad',
        'description'    => 'Açıklama',
        'add'            => 'Ekle',
        'action'         => 'Aksiyon',
    ],

    //    Marital Status
    'marital_status'        => [
        'new_marital_status'  => 'Yeni Medeni Durum',
        'edit_marital_status' => 'Medeni Durumunu Düzenle',
        'show_marital_status' => 'Medeni hal',
        'marital_status'      => 'Medeni hal',
        'description'         => 'Açıklama',
        'add'                 => 'Ekle',
        'action'              => 'Aksiyon',
    ],

    //    Salary Period
    'salary_period'         => [
        'new_salary_period'  => 'Yeni Maaş Dönemi',
        'edit_salary_period' => 'Maaş Dönemini Düzenle',
        'show_salary_period' => 'Maaş Dönemi',
        'period'             => 'Dönem',
        'description'        => 'Açıklama',
        'add'                => 'Ekle',
        'size'               => 'Boyut',
        'action'             => 'Aksiyon',
    ],

    //    Job Shift
    'job_shift'             => [
        'new_job_shift'  => 'Yeni İş Vardiyası',
        'edit_job_shift' => 'İş Vardiyasını Düzenle',
        'show_job_shift' => 'İş Vardiyası',
        'shift'          => 'Vardiya',
        'description'    => 'Açıklama',
        'add'            => 'Ekle',
        'size'           => 'Boyut',
        'action'         => 'Aksiyon',
    ],

    //    Industry
    'industry'              => [
        'new_industry'  => 'Yeni Sanayi',
        'edit_industry' => 'Sektörü Düzenle',
        'show_industry' => 'Sanayi',
        'name'          => 'Ad',
        'description'   => 'Açıklama',
        'add'           => 'Ekle',
        'size'          => 'Boyut',
        'action'        => 'Aksiyon',
    ],

    // Company
    'company'               => [
        'new_company'             => 'Yeni Şirket',
        'employer_details'        => 'İşveren Ayrıntıları',
        'edit_employer'           => 'İşvereni Düzenle',
        'new_employer'            => 'Yeni İşveren',
        'employers'               => 'İşverenler',
        'reported_by'             => 'Tarafından rapor edildi',
        'reported_on'             => 'Rapor Edilme Tarihi',
        'edit_company'            => 'Şirketi Düzenle',
        'company_details'         => 'Şirket Detayları',
        'name'                    => 'Adı',
        'company_name'            => 'Şirket Adı',
        'email'                   => 'E-postası',
        'ceo'                     => 'CEO Adı',
        'industry'                => 'Sanayi',
        'ownership_type'          => 'Mülkiyet Türü',
        'company_size'            => 'Boyut',
        'established_in'          => 'Kuruldu',
        'website'                 => 'İnternet sitesi',
        'is_active'               => 'Aktif',
        'is_featured'             => 'Özellikli',
        'facebook_url'            => 'Facebook URL',
        'twitter_url'             => "Twitter URL'si",
        'linkedin_url'            => "Linkedin URL",
        'google_plus_url'         => "Google Plus URL",
        'location'                => 'Yer',
        'password'                => 'Parola',
        'confirm_password'        => 'Şifreyi Onayla',
        'no_of_offices'           => 'Ofis Sayısı',
        'fax'                     => 'Faks',
        'pinterest_url'           => "Pinterest URL'si",
        'country'                 => 'Ülke',
        'state'                   => 'Durum',
        'city'                    => 'Kent',
        'company_logo'            => 'Logosu',
        'reported_company'        => 'Bildirilen Şirket',
        'reported_companies'      => 'Rapor Edilen Şirketler',
        'company_listing'         => 'Şirket Listesi',
        'report_to_company'       => 'Şirkete Rapor Ver',
        'candidate_name'          => 'Aday İsmi',
        'candidate_phone'         => 'Aday Telefon',
        'candidate_email'         => 'Aday E-postası',
        'followers'               => 'Takipçiler',
        'select_established_year' => 'Kuruluş Yılı Seçin',
        'established_year'        => 'Yılı Seçin',
        'reported_employers'      => 'Bildirilen İşverenler',
        'employer_name'           => 'İşveren Adı',
        'employer'                => 'İşveren',
        'employer_ceo'            => 'İşveren CEO',
        'offices'                 => 'Ofisler',
    ],

    //    Job Tag
    'job_tag'               => [
        'new_job_tag'  => 'Yeni İş Etiketi',
        'edit_job_tag' => 'İş Etiketini Düzenle',
        'show_job_tag' => 'İş Etiketi',
        'name'         => 'Ad',
        'description'  => 'Açıklama',
        'add'          => 'Ekle',
        'size'         => 'Boyut',
        'action'       => 'Aksiyon',
    ],

    //    Job Type
    'job_type'              => [
        'new_job_type'  => 'Yeni İş Türü',
        'edit_job_type' => 'İş Türünü Düzenle',
        'show_job_type' => 'Meslek türü',
        'name'          => 'Ad',
        'description'   => 'Açıklama',
        'add'           => 'Ekle',
        'action'        => 'Aksiyon',
    ],

    // Ownership Types
    'ownership_type'        => [
        'new_ownership_type'  => 'Yeni Sahiplik Türü',
        'edit_ownership_type' => 'Sahiplik Türünü Düzenle',
        'show_ownership_type' => 'Mülkiyet Türü',
    ],

    // languages
    'language'              => [
        'new_language'  => 'Yeni dil',
        'edit_language' => 'Dili Düzenle',
        'language'      => 'Dil',
        'native'        => 'Yerli',
        'iso_code'      => 'ISO Kodu',
        'is_active'     => 'Aktif',
        'is_rtl'        => 'RTL',
        'is_default'    => 'Varsayılan',
    ],

    // Job Experience
    'job_experience'        => [
        'new_job_experience'  => 'Yeni İş Deneyimi',
        'edit_job_experience' => 'İş Deneyimini Düzenle',
        'job_experience'      => 'İş tecrübesi',
        'language'            => 'Dil',
        'is_active'           => 'Aktif',
        'is_default'          => 'Varsayılan',
    ],

    // required degree level
    'required_degree_level' => [
        'new_required_degree_level'  => 'Yeni Derece Seviyesi',
        'edit_required_degree_level' => 'Derece Seviyesini Düzenle',
        'show_required_degree_level' => 'Lisans düzeyinde',
        'name'                       => 'Ad',
    ],

    //    Functional Area
    'functional_area'       => [
        'new_functional_area'  => 'Yeni Fonksiyonel Alan',
        'edit_functional_area' => 'Fonksiyonel Alanı Düzenle',
        'name'                 => 'Ad',
    ],

    //    Positions
    'position'              => [
        'new_position'  => 'Yeni pozisyon',
        'edit_position' => 'Pozisyonu Düzenle',
        'position'      => 'Durum',
    ],

    //    Career Level
    'career_level'          => [
        'new_career_level'  => 'Yeni Kariyer Seviyesi',
        'edit_career_level' => 'Kariyer Seviyesini Düzenle',
        'level_name'        => 'Seviye Adı',
    ],

    // User
    'user'                  => [
        'first_name'            => 'İsim',
        'last_name'             => 'Soyadı',
        'name'                  => 'Ad',
        'email'                 => 'Email',
        'phone'                 => 'Telefon',
        'password'              => 'Parola',
        'password_confirmation' => 'Şifreyi Onayla',
        'edit_profile'          => 'Profili Düzenle',
        'change_password'       => 'Şifre değiştir',
        'user_name'             => 'Kullanıcı adı',
        'logout'                => 'Çıkış Yap',
        'profile_picture'       => 'Profil fotoğrafı',
    ],
    //    Salary Currency
    'salary_currency'       => [
        'new_salary_currency'  => 'Yeni Maaş Para Birimi',
        'edit_salary_currency' => 'Maaş Para Birimini Düzenle',
        'currency_name'        => 'Para Birimi Adı',
        'currency_icon'        => 'Para Birimi Simgesi',
    ],

    // Job
    'job'                   => [
        'new_job'                      => 'Yeni iş',
        'edit_job'                     => 'İşi Düzenle',
        'job_details'                  => 'İş Detayları',
        'job_title'                    => 'İş ismi',
        'is_freelance'                 => 'Serbest mi',
        'hide_salary'                  => 'Maaşı Gizle',
        'is_featured'                  => 'Özellikli',
        'is_suspended'                 => 'Askıya Alındı',
        'job_skill'                    => 'İş yeteneği',
        'country'                      => 'Ülke',
        'state'                        => 'Durum',
        'city'                         => 'Kent',
        'description'                  => 'Açıklama',
        'currency'                     => 'Para birimi',
        'salary_period'                => 'Maaş Dönemi',
        'job_type'                     => 'Meslek türü',
        'career_level'                 => 'Kariyer Seviyesi',
        'functional_area'              => 'Fonksiyonel Bölge',
        'job_shift'                    => 'İş Vardiyası',
        'degree_level'                 => 'Lisans düzeyinde',
        'position'                     => 'Durum',
        'job_expiry_date'              => 'İşin Bitiş Tarihi',
        'salary_from'                   => 'Maaş',
        'salary_to'                     => 'Maaş',
        'no_preference'                 => 'Tercih yok',
        'add_note'                      => 'Not ekle',
        'email_to_friend'               => 'Arkadaşa E-posta Gönder',
        'job_url'                       => "İş URL'si",
        'friend_name'                   => 'Arkadaş ismi',
        'friend_email'                  => "Arkadaş E-postası",
        'reported_user'                 => 'Bildirilen Kullanıcı',
        'notes'                         => 'Notlar',
        'view_drafted_job'              => 'Taslak İşi Görüntüle',
        'created_at'                    => "Oluşturulma Tarihi",
        'expires_on'                    => 'Tarihinde sona eriyor',
        'job_alert'                     => 'Alerta de emprego',
        'no_favourite_job_found'        => 'Favori İşler Mevcut Değil',
        'no_following_companies_found'  => 'Aşağıdaki Şirket Müsait Değil',
        'no_followers_found'            => 'Takipçi bulunamadı',
        'no_applied_job_found'          => 'Uygulanan İş Mevcut Değil',
        'remove_favourite_jobs'         => 'Favori işleri kaldırın',
        'favourite_job_not_found'       => 'Favori İşler Bulunamadı',
        'favourite_companies_not_found' => 'Favori Şirket Bulunamadı',
        'applies_job_not_found'         => 'Uygulanan İş Bulunamadı',
    ],

    'candidate'      => [
        'first_name'               => 'İsim',
        'last_name'                => 'Soyadı',
        'email'                    => 'Email',
        'industry'                 => 'Sanayi',
        'new_candidate'            => 'Yeni Aday',
        'edit_candidate'           => 'Adayı Düzenle',
        'candidate_details'        => 'Aday Ayrıntıları',
        'candidates'               => 'Adaylar',
        'father_name'              => 'Baba adı',
        'password'                 => 'Parola',
        'conform_password'         => 'Şifreyi Onayla',
        'birth_date'               => 'Doğum günü',
        'gender'                   => 'Cinsiyet',
        'marital_status'           => 'Medeni hal',
        'nationality'              => 'Milliyet',
        'national_id_card'         => 'Ulusal kimlik kartı',
        'phone'                    => 'Telefon',
        'experience'               => 'Deneyim',
        'career_level'             => 'Kariyer Seviyesi',
        'functional_area'          => 'Fonksiyonel Bölge',
        'current_salary'           => 'Mevcut Maaş',
        'expected_salary'          => 'Beklenen Maaş',
        'salary_currency'          => 'Maaş Para Birimi',
        'address'                  => 'Adres',
        'immediate_available'      => 'Hemen Mevcut',
        'not_immediate_available'  => 'Hemen Mevcut Değil',
        'is_active'                => 'Aktif',
        'is_verified'              => 'Doğrulandı',
        'in_year'                  => 'Yıllar içinde',
        'candidate_skill'          => 'Beceri',
        'candidate_language'       => 'Diller',
        'dashboard'                => 'Gösterge Paneli',
        'profile'                  => 'Profil',
        'edit_profile_information' => 'Profil Bilgilerini Düzenle',
        'experience_not_found'     => 'Deneyim değil.',
        'education_not_found'      => 'Eğitim değil.',
        'resume_not_found'         => 'Özgeçmiş Kullanılamıyor.',
        'reported_candidates'      => 'Bildirilen Adaylar',
        'reporte_to_candidate'     => 'Adaylara Bildir',
        'job_alert_message'        => 'Seçimimle alakalı bir iş ilanı yayınlandığında beni E-posta ile bilgilendir.',
        'expected_salary'          => 'Beklenen Maaş',
        'salary_per_month'         => 'Aylık maaş.',
        'available_at'             => 'Mevcut',
    ],

    'candidate_dashboard' => [
        'location_information' => 'Konum Bilgisi mevcut değil.',
        'no_not_available'     => 'Numara mevcut değil.',
        'profile_views'        => 'Profilin görüntülenme sayısı',
        'followings'           => 'Aşağıdakilerden',
        'my_cv_list'           => 'CV Listem',
    ],

    // candidate
    'candidate_profile'   => [
        'upload_resume'     => 'Yüklemeye devam',
        'experience'        => 'Deneyim',
        'education'         => 'Eğitim',
        'add_experience'    => 'Deneyim Ekle',
        'add_education'     => 'Eğitim Ekle',
        'edit_experience'   => 'Deneyimi Düzenle',
        'edit_education'    => 'Eğitimi Düzenle',
        'experience_title'  => 'Deneyim Başlığı',
        'company'           => 'Şirket',
        'start_date'        => 'Başlangıç tarihi',
        'end_date'          => 'Bitiş tarihi',
        'description'       => 'Açıklama',
        'currently_working' => 'Şuan çalışıyor',
        'title'             => 'Başlık',
        'degree_level'      => 'Lisans düzeyinde',
        'institute'         => 'Enstitü',
        'result'            => 'Sonuç',
        'year'              => 'Yıl',
        'degree_title'      => 'Derece ünvanı',
        'present'           => 'Mevcut',
    ],

    // apply job
    'apply_job'           => [
        'apply_job' => 'İş başvurusu',
        'resume'    => 'Devam et',
        'notes'     => 'Notlar',
    ],

    'job_application'    => [
        'candidate_name'   => 'Aday İsmi',
        'application_date' => 'Başvuru tarihi',
    ],

    // Testimonial
    'testimonial'        => [
        'new_testimonial'  => 'Yeni Referans',
        'edit_testimonial' => 'Referansları Düzenle',
        'testimonial'      => 'Takdirname',
        'testimonials'     => 'Referansları',
        'customer_name'    => 'Müşteri adı',
        'customer_image'   => 'Müşteri Resmi',
        'description'      => 'Açıklama',
    ],

    //employer heading menu
    'employer_menu'      => [
        'general_dashboard'      => 'Genel Gösterge Tablosu',
        'jobs'                   => 'Meslekler',
        'employer_profile'       => 'İşveren Profili',
        'followers'              => 'Takipçiler',
        'total_jobs'             => 'toplam iş',
        'paused_jobs'            => 'duraklatılan işler',
        'closed_jobs'            => 'kapalı işler',
        'total_job_applications' => 'toplam iş başvuruları',
        'recent_jobs'            => 'son işler',
        'expires_on'             => 'tarihinde sona eriyor',
        'no_data_available'      => 'uygun veri yok',
        'recent_follower'        => 'son takipçi',
        'manage_subscriptions'   => 'Abonelikleri Yönet',
        'transactions'           => 'İşlemler',
    ],

    // employer dashboard
    'employer_dashboard' => [
        'dashboard'        => 'Gösterge Paneli',
        'open_jobs'        => 'Açık İşler',
        'followers'        => 'Takipçiler',
        'job_applications' => 'İş başvuruları',
    ],

    //skills
    'skill'              => [
        'new_skill'   => 'Yeni beceri',
        'edit_skill'  => 'Beceri Düzenle',
        'show_skill'  => 'Beceri',
        'name'        => 'Ad',
        'description' => 'Açıklama',
        'add'         => 'Ekle',
        'action'      => 'Aksiyon',
    ],

    // Noticeboard
    'noticeboard'        => [
        'noticeboard'      => 'Noticeboard',
        'new_noticeboard'  => 'Yeni Duyuru Panosu',
        'edit_noticeboard' => 'Bildirim Panosunu Düzenle',
        'show_noticeboard' => 'Noticeboard',
        'title'            => 'Başlık',
        'description'      => 'Açıklama',
        'add'              => 'Ekle',
        'is_active'        => 'Aktif',
        'action'           => 'Aksiyon',
    ],

    // FAQ
    'faq'                => [
        'faq'         => 'SSS',
        'new_faq'     => 'Yeni SSS',
        'edit_faq'    => 'SSS\'yi düzenle',
        'show_faq'    => 'SSS',
        'title'       => 'Başlık',
        'description' => 'Açıklama',
        'add'         => 'Ekle',
        'action'      => 'Aksiyon',
    ],

    // Post Category
    'post_category'      => [
        'post_category'      => 'Gönderi Kategorisi',
        'post_categories'    => 'Gönderi Kategorileri',
        'new_post_category'  => 'Yeni Gönderi Kategorisi',
        'edit_post_category' => 'Gönderi Kategorisini Düzenle',
        'show_post_category' => 'Gönderi Kategorisi',
        'name'               => 'ad',
        'description'        => 'Açıklama',
        'add'                => 'Ekle',
        'action'             => 'Aksiyon',
    ],

    // Post
    'post'           => [
        'post'                   => 'İleti',
        'posts'                  => 'Gönderiler',
        'blog'                   => 'Blog',
        'new_post'               => 'Yeni posta',
        'edit_post'              => 'Gönderiyi düzenle',
        'show_post'              => 'İleti',
        'title'                  => 'Başlık',
        'image'                  => 'Resim',
        'description'            => 'Açıklama',
        'add'                    => 'Ekle',
        'action'                 => 'Aksiyon',
        'post_details'           => 'Gönderi Ayrıntıları',
        'no_posts_available'     => 'Yayın Yok',
        'no_posts_found'         => 'Gönderi bulunamadı',
        'select_post_categories' => 'Gönderi Kategorilerini Seçin',
    ],

    // Inquires
    'inquiry'        => [
        'name'            => 'Ad',
        'email'           => 'Email',
        'phone_no'        => 'Telefon yok',
        'subject'         => 'Konu',
        'message'         => 'İleti',
        'inquiry_date'    => 'Sorgulama Tarihi',
        'inquiry_details' => 'Soruşturma detayları',
    ],

    // plans
    'plan'           => [
        'allowed_jobs'           => 'İzin Verilen İşler',
        'amount'                 => 'Miktar',
        'is_trial_plan'          => 'Deneme Planıdır',
        'edit_plan'              => 'Planı Düzenle',
        'new_plan'               => 'Plan Ekle',
        'edit_subscription_plan' => 'abonelik planını düzenle',
        'new_subscription_plan'  => 'yeni abonelik planı',
        'jobs_used'              => 'Kullanılan İşler',
        'job_used'               => 'Kullanılan İş',
        'current_plan'           => 'Mevcut Plan',
        'purchase'               => 'Satın alma',
        'per_month'              => 'Her ay',
        'ends_at'                => 'Biter',
        'renews_on'              => 'Yenileme Tarihi',
        'cancel_subscription'    => 'Aboneliği iptal et',
        'cancel_reason'          => 'Nedeni İptal Et',
        'subscription_cancelled' => 'Abonelik İptal Edildi',
        'pricing'                => 'Fiyatlandırma',
        'jobs_allowed'           => 'İzin Verilen İşler',
        'job_allowed'            => 'İşe İzin Verildi',
        'active_subscription'    => 'aktif abonelik',
        'subscriptions'          => 'abonelikler',
        'plan_amount_cannot_be_changes' => 'Not: - Plan Miktarı Değiştirilemez.',
    ],

    //transaction
    'transaction'    => [
        'plan_name'        => 'Plan Adı',
        'subscription_id'  => 'Abonelik Kimliği',
        'transaction_date' => 'İşlem günü',
        'invoice'          => 'Fatura',
    ],

    //front settings
    'front_settings'        => [
        'featured_jobs_price'             => 'Öne Çıkan İşler Fiyatı',
        'featured_jobs_days'              => 'Öne Çıkan İş Günleri',
        'featured_jobs_quota'             => 'Öne Çıkan İşler Kotası',
        'featured_companies_price'        => 'Öne Çıkan Şirketler Fiyatı',
        'featured_companies_days'         => 'Öne Çıkan Şirketler Günleri',
        'featured_companies_quota'        => 'Öne Çıkan Şirketler Kotası',
        'featured_jobs_enable'            => 'Öne çıkan işler etkinleştirir',
        'featured_companies_enable'       => 'Öne Çıkan Şirketler etkinleştirir',
        'featured_job'                    => 'Öne Çıkan İş',
        'make_featured_job'               => 'Öne Çıkan İş Yap',
        'make_featured'                   => 'Öne Çıkın',
        'make_feature'                    => 'özellik yapmak',
        'remove_featured'                 => 'öne çıkarılanları kaldır',
        'featured'                        => 'Öne çıkan',
        'exipre_on'                       => 'Exipre Açık',
        'featured_employer_not_available' => 'öne çıkan işveren mevcut değil',
        'latest_jobs_enable'              => 'Oturum açan kullanıcının ülkesine göre en son işleri göster',
        'latest_jobs_enable_message'      => 'Giriş yaptıklarında adayın / işverenin ülkesinin en son işlerini gösterecektir.',
    ],

    //notification settings
    'notification_settings' => [
        'JOB_APPLICATION_SUBMITTED'     => 'Yeni bir İş Başvurusu gönderirken',
        'MARK_JOB_FEATURED'             => 'İşi Öne Çıkanlar olarak işaretlediğinde',
        'MARK_COMPANY_FEATURED'         => 'Şirketi Öne Çıkanlar olarak işaretlediğinde',
        'CANDIDATE_SELECTED_FOR_JOB'    => 'İş için bir aday seçildiğinde',
        'CANDIDATE_REJECTED_FOR_JOB'    => 'Bir aday İş için reddedildiğinde',
        'CANDIDATE_SHORTLISTED_FOR_JOB' => 'Bir aday İş için kısa listeye alındığında',
        'NEW_EMPLOYER_REGISTERED'       => 'Yeni bir işveren Kayıt Olduğunda',
        'NEW_CANDIDATE_REGISTERED'      => 'Yeni bir aday Kayıt Olduğunda',
        'EMPLOYER_PURCHASE_PLAN'        => 'Bir işveren bir abonelik planı satın aldığında',
        'FOLLOW_COMPANY'                => 'Bir aday Şirketi takip etmeye başladığında',
        'FOLLOW_JOB'                    => 'Bir aday Jobs\'u takip etmeye başladığında',
        'JOB_ALERT'                     => 'Bir işveren bir İş yarattığında',
        'candidate'                     => 'Aday',
        'employee'                      => 'Çalışan',
    ],

    //    Image Slider
    'image_slider'    => [
        'new_image_slider'        => 'Yeni Resim Kaydırıcısı',
        'edit_image_slider'       => 'Görüntü Kaydırıcısını Düzenle',
        'image'                   => 'Resim',
        'description'             => 'Açıklama',
        'is_active'               => 'Durum',
        'is_active'               => 'Ekle',
        'action'                  => 'Eylem',
        'message'                 => 'Ana sayfadaki iş aramasını devre dışı bırakın',
        'message_title'           => 'Bu geçiş devre dışı bırakılırsa, varsayılan arama ekranı görünmeyecektir.',
        'image_title_text'        => 'En iyi kullanıcı deneyimini elde etmek için 1140 x 500 piksel veya üzeri piksel resmi yükleyin.',
        'image_size_message'      => 'Resim 1140 x 500 piksel veya üzeri piksel olmalıdır.',
        'image_extension_message' => 'Resim, png, jpg, jpeg türünde bir dosya olmalıdır.',
        'select_status'           => 'Durum Seçin',
        'slider_title'            => 'Bu geçiş etkinleştirilirse, görüntü kaydırıcısı tam genişlikte ekrandır.',
        'slider'                  => 'Tam genişlik kaydırıcısını etkinleştirin.',
        'slider_active'           => 'Ana sayfa resim kaydırıcısını devre dışı bırakın',
        'slider_active_title'     => 'Bu geçiş devre dışı bırakılırsa, varsayılan görüntü kaydırıcı ekranı görünmez.',
    ],

    //    Header Slider
    'header_slider'   => [
        'new_header_slider'  => 'Yeni Başlık Kaydırıcısı',
        'edit_header_slider' => 'Üst Bilgi Kaydırıcısını Düzenle',
        'image_size_message' => 'Görüntü piksel 1920 x 1080 piksel veya üzerinde olmalıdır.',
        'image_title_text'   => 'En iyi kullanıcı deneyimini elde etmek için 1920 x 1080 piksel veya üzeri piksel resmi yükleyin.',
    ],

    //    Branding Slider
    'branding_slider' => [
        'new_branding_slider'  => 'Yeni Marka Kaydırıcısı',
        'edit_branding_slider' => 'Marka Kaydırıcısını Düzenle',
    ],

    // Pricing Table
    'pricing_table'   => [
        'get_started' => 'Başlamak',
    ],
    // Header notification
    'notification'    => [
        'notifications'                     => 'Bildirimler',
        'mark_all_as_read'                  => 'Tümünü Okundu Olarak İşaretle',
        'empty_notifications'               => 'Herhangi bir bildirim bulamadık',
        'job_application_rejected_message'  => 'Başvurunuz Reddedildi',
        'job_application_shortlist_message' => 'Başvurunuz için Kısa Listede',
        'job_application_select_message'    => 'Şunun için seçildiniz',
        'started_following'                 => 'takibe başladım',
        'started_following_you'             => 'Sizi takip etmeye başladım.',
        'new_candidate_registered'          => 'Yeni Kayıtlı Aday',
        'new_employer_registered'           => 'Yeni İşveren Kayıtlı',
        'company_marked_featured'           => 'Öne çıkan şirket olarak işaretlenmiş',
        'company'                           => 'şirket',
        'marked_as_featured'                => 'öne çıkarıldı olarak işaretlendi',
        'job_application_submitted'         => 'İş Başvurusu gönderildi',
        'purchase'                          => 'satın alma',
    ],

    'country' => [
        'short_code'   => 'Kısa kod',
        'phone_code'   => 'Telefon Kodu',
        'countries'    => 'Ülkeler',
        'new_country'  => 'Yeni ülke',
        'edit_country' => 'Ülkeyi Düzenle',
    ],

    'state' => [
        'states'       => 'Eyaletler',
        'new_state'    => 'Yeni Devlet',
        'edit_state'   => 'Durumu Düzenle',
        'country_name' => 'Ülke adına',
    ],

    'city' => [
        'cities'     => 'Şehirler',
        'new_city'   => 'Yeni şehir',
        'edit_city'  => 'Şehri Düzenle',
        'state_name' => 'Devlet adı',
    ],

    'job_notification' => [
        'select_all_jobs'   => 'Tüm işleri seçin',
        'no_jobs_available' => 'Mevcut iş yok',
        'job_notifications' => 'İş Bildirimleri',
    ],
];
